package com.e6yun.project.sdk.api.pojo.basevo.logistics;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/8 11:45
 * @ClassName BillVO
 * @Remark
 */
public class Bill {

    private String billno;

    private String drivercode;

    private String corpcode;

    private String paytype;

    private String remark;

    public String getBillno() {
        return billno;
    }

    public void setBillno(String billno) {
        this.billno = billno;
    }

    public String getDrivercode() {
        return drivercode;
    }

    public void setDrivercode(String drivercode) {
        this.drivercode = drivercode;
    }

    public String getCorpcode() {
        return corpcode;
    }

    public void setCorpcode(String corpcode) {
        this.corpcode = corpcode;
    }

    public String getPaytype() {
        return paytype;
    }

    public void setPaytype(String paytype) {
        this.paytype = paytype;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("billno", billno)
                .add("drivercode", drivercode)
                .add("corpcode", corpcode)
                .add("paytype", paytype)
                .add("remark", remark)
                .toString();
    }
}
